
stations: 
  - みなと元町 (n7746786804)
  - ハーバーランド (n7746786805)
  - 三宮 (n4044964915)
  - 三宮・花時計前 (n4044964918)
  - 上沢 (n7733269978)
  - 中央市場前 (n7746743056)
  - 伊川谷 (n3903196857)
  - 名谷 (n3721652685)
  - 和田岬 (n7746743057)
  - 大倉山 (n7733269980)
  - 妙法寺 (n519693912)
  - 学園都市 (n3903196858)
  - 御崎公園 (n7746781968)
  - 新神戸 (n359798283)
  - 新長田 (n7733269976)
  - 新長田 (n7746781971)
  - 旧居留地・大丸前 (n7746771914)
  - 板宿 (n7733269975)
  - 湊川公園 (n7733269979)
  - 県庁前 (n7732405759)
  - 総合運動公園 (n3903196859)
  - 苅藻 (n7746781969)
  - 西神中央 (n3721936227)
  - 西神南 (n3903196860)
  - 谷上 (n5214409621)
  - 長田 (n7733269977)
  - 駒ヶ林 (n7746781970)

transfers: 
  - 
    - 三宮・花時計前 (r6031861)
    - 地下鉄三宮 (r7712869)
  - 
    - 新長田 (r11346714)
    - 新長田 (r7712961)

routes: 
  - 
    type: subway
    ref: K
    name: Subway 神戸市営地下鉄海岸線
    colour: '#267dce'
    station_count: 10
    stations: 
      - 新長田
      - 駒ヶ林
      - 苅藻
      - 御崎公園
      - 和田岬
      - 中央市場前
      - ハーバーランド
      - みなと元町
      - 旧居留地・大丸前
      - 三宮・花時計前

    itineraries: 
      r7712959: 
        - 新長田 (n7746781971)
        - 駒ヶ林 (n7746781970)
        - 苅藻 (n7746781969)
        - 御崎公園 (n7746781968)
        - 和田岬 (n7746743057)
        - 中央市場前 (n7746743056)
        - ハーバーランド (n7746786805)
        - みなと元町 (n7746786804)
        - 旧居留地・大丸前 (n7746771914)
        - 三宮・花時計前 (n4044964918)

      r7712960: 
        - 三宮・花時計前 (n4044964918)
        - 旧居留地・大丸前 (n7746771914)
        - みなと元町 (n7746786804)
        - ハーバーランド (n7746786805)
        - 中央市場前 (n7746743056)
        - 和田岬 (n7746743057)
        - 御崎公園 (n7746781968)
        - 苅藻 (n7746781969)
        - 駒ヶ林 (n7746781970)
        - 新長田 (n7746781971)


  - 
    type: subway
    ref: S
    name: Subway 神戸市営地下鉄西神・山手線/北神線
    colour: '#00ae8e'
    station_count: 17
    stations: 
      - 西神中央
      - 西神南
      - 伊川谷
      - 学園都市
      - 総合運動公園
      - 名谷
      - 妙法寺
      - 板宿
      - 新長田
      - 長田
      - 上沢
      - 湊川公園
      - 大倉山
      - 県庁前
      - 地下鉄三宮
      - 新神戸
      - 谷上

    itineraries: 
      r7720717: 
        - 西神中央 (n3721936227)
        - 西神南 (n3903196860)
        - 伊川谷 (n3903196857)
        - 学園都市 (n3903196858)
        - 総合運動公園 (n3903196859)
        - 名谷 (n3721652685)
        - 妙法寺 (n519693912)
        - 板宿 (n7733269975)
        - 新長田 (n7733269976)
        - 長田 (n7733269977)
        - 上沢 (n7733269978)
        - 湊川公園 (n7733269979)
        - 大倉山 (n7733269980)
        - 県庁前 (n7732405759)
        - 三宮 (n4044964915)
        - 新神戸 (n359798283)
        - 谷上 (n5214409621)

      r7720727: 
        - 谷上 (n5214409621)
        - 新神戸 (n359798283)
        - 三宮 (n4044964915)
        - 県庁前 (n7732405759)
        - 大倉山 (n7733269980)
        - 湊川公園 (n7733269979)
        - 上沢 (n7733269978)
        - 長田 (n7733269977)
        - 新長田 (n7733269976)
        - 板宿 (n7733269975)
        - 妙法寺 (n519693912)
        - 名谷 (n3721652685)
        - 総合運動公園 (n3903196859)
        - 学園都市 (n3903196858)
        - 伊川谷 (n3903196857)
        - 西神南 (n3903196860)
        - 西神中央 (n3721936227)



